.success__container{
    height: 95%;
    background-color: var(--blue-light);
    width: 90%;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.success__page{
    height: 80%;
    width: 100%;
    display: none;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.success__send_container{
    display: flex;
    width: 70%;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    color: var(--dark-color);
}

.success__title, .thanks_title{
    font-size: var(--font-title-weight);
    text-align: center;
    padding: 0;
    margin: 1rem 0;
}

.success__subtitle, .thanks__subtitle{
    font-size: var(--font-subtitle-weight);
    text-align: center;
    padding: 0;
    margin: 0;
}

.success__footer{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.success__footer span {
    color: var(--dark-color);
    font-size: var(--font-subtitle-weight);
    text-align: center;
    font-weight: 900;
}

.success__footer__buttons{
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin: 1rem 0;
}

.success__footer__buttons button{
    border: none;
    font-size: calc(var(--font-subtitle-weight)*0.7);
    font-weight: 900;
    width: 8rem;
    padding: 0.5rem 1rem;
    border-radius: 10px;
}

.yes{
    background-color: var(--blue-dark);
    color: var(--white-color);
}

.no{
    background-color: var(--white-color);
    color: var(--blue-dark);
}

.closed{
    display: none;
}

.active{
    display: flex;
}

.success_two span {
    width: 70%;
    font-size: var(--font-subtitle-weight);
    font-weight: 900;
    text-align: center;
}

.success_two textarea{
    width: 80%;
    height: 60%;
    border: none;
    background-color: var(--white-color);
    border-radius: 10px;
}

.success_two button {
    width: 80%;
    border: none;
    font-size: var(--font-subtitle-weight);
    font-weight: 900;
    background-color: var(--blue-dark);
    color: var(--white-color);
    border-radius: 10px;
    padding: 0.5rem 1rem;
    
}

.success__thanks__container{
    display: flex;
    width: 80%;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    gap: 1.5rem;
    color: var(--dark-color);
}

.thanks__footer__buttons{
    display: flex;
    flex-direction: column;
    width: 80%;
    justify-content: space-around;
    gap: 1rem;
}

.thanks__footer__buttons button{
    font-size: calc(var(--font-subtitle-weight)*0.7);
    font-weight: 900;
    border: none;
    padding: 0.5rem 1rem;
    border-radius: 10px;
}
